/*
Theme Name: Discover Child
Theme URI: http://gameworldobserver.com/
Author: Kurakin
Description: Дочерняя тема для Discover
Version: 1.0
Text Domain: discover_child
Template: fp_discover
*/

body {
	font-size: 16px;
}

body,
.primary-menu .menu li a{
	color: #3d3d3d;
}

a:hover,
.main-color,
.entry-content a{
	/*color: #a803a5;*/
	color: #008cd6;
}

.st-post-tags a,
.main-color-bg,
.primary-menu .menu li ul li a,
.primary-menu .menu li:hover ul li a,
.primary-menu .menu li.over ul li a,
.primary-menu .menu-item-home a:hover,
.pagination  .page-numbers,
#respond input[type=submit],
#sidebar .tagcloud a,
.thumb-wrap .comments{
	/*background-color: #a803a5;*/
	background-color: #008cd6;
}

.archive-header,
#sidebar .widget .widget-title,
.cat-header{
	/*border-color: #008cd6*/
	border-color: #a803a5;
}

#sidebar .widget .widget-title h4,
.main-color-bg,
.cat-header .cat-title,
.pagination .current,
.pagination a:hover
{
	/*background-color: #008cd6;*/
	background-color: #a803a5;
}

/*.entry-content a:visited,*/
.entry-content a:hover{
	color: #a803a5;
}

.entry-nav a{
	color: #FFFFFF;
}

.hide-text {
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
.primary-menu {
	background-color: transparent;
}

.primary-menu .menu-inner {
	position: relative;
	background-color: #f3f3f3;
	overflow: hidden;
}
.primary-menu .mobile-menu-button {display: none}

.primary-menu .menu {
	overflow: hidden;
}

.primary-menu .menu-item.hide-text a {
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
.primary-menu .menu-item.wnmag_menu_logo {
	background-color: transparent;
	/*height: 48px;*/
	width: 293px !important;
	/*width: 88px !important;*/
	margin: 10px 0;
	margin-right: 25px;
}
.primary-menu .menu-item.wnmag_menu_logo a {
	position: relative;
	background: url(assets/img/logo_48_part_pic.png) no-repeat left center transparent;
	background-size: contain;
	height: 48px;
	width: 88px;
	margin-right: 205px;
	padding: 0;
	/*margin: 0;*/
	text-indent: 100%;
	white-space: nowrap;
	font-size: 0;
}
.primary-menu .menu-item.wnmag_menu_logo a:after {
	content: '';
	position: absolute;
	background: url(assets/img/logo_48_part_label.png) no-repeat right center transparent;
	background-size: contain;
	top: 0;
	left: 100%;
	height: 100%;
	width: 205px;
}

primary-menu .menu-search {
	float: right;
}

.archive-postlist .one-half {
	background: none;
}

.st-post-tags a {
	padding: 5px 15px;
	color: #fff !important;
	margin-right: 4px;
}

.st-post-tags {
	padding-bottom: 15px;
	line-height: 36px;
}

.one-fourth {
	width: 46%;
	margin-right: 2%;
	margin-left: 0;
}
.one-fourth:last-child {
	float: right;
	margin-right: 0;
	margin-left: 2%;
}

.primary-menu .menu li a {
	padding: 22px 8px;
}

.primary-menu .widget{
	padding: 18px 10px;
}


#wp-calendar a {
	font-weight: bold;
}

.single-post .post-wrap {
	background: none;
}

.entry-content .social a {
	font-size: 20px;
}

.single-post .social-sharing {
	overflow: hidden;
	margin-bottom: 17px;
}
.single-post .social-sharing > span:first-child {
	font-size: 17px;
	font-weight: bold;
	padding: 10px 0;
	display: block;
	line-height: 20px;
}
.single-post .social-sharing a {
	float: left;
	margin: 0;
	margin-right: 7px;
	border-radius: 25px;

}

.entry-meta .views {
	display: none;
}

h1{
	padding-top: 20px;
	padding-bottom: 20px;
}

.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h5,
.entry-content h6{
	margin-bottom: 15px;
}
p{
	margin-bottom: 20px
}

.single-post .entry-meta{
	margin-top: 0;
	margin-bottom: 15px;
}

iframe {
	max-width: 100%;
}

/* Mobile
==================================================== */
@media only screen and (max-width: 979px) {
	body {padding-top: 65px}
	body.menu-open {overflow: hidden}

	.primary-menu {
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		margin: 0;
	}

	body.menu-open .primary-menu {
		bottom: 0;
	}

	.primary-menu .menu-overlay {
		position: absolute;
		top: 0; bottom: 0; left: 0; right: 0;
		z-index: 10;
	}

	body.menu-open #container {
		filter: blur(2px);
		pointer-events: none;
	}

	.primary-menu .menu-inner {
		position: relative;
		min-height: 48px;
		max-height: 100vh;
		height: 0;
		border-bottom: 1px solid #e0e0e0;
		overflow: hidden;

		transition: all 0.4s 0s ease-out;
		z-index: 20;
	}

	body.menu-open .primary-menu .menu-inner {
		overflow-x: hidden;
		overflow-y: scroll;
	}

	.primary-menu .content-wrap{
		position: relative;
	}

	.primary-menu .menu-search {
		position: absolute;
		top: 8px;
		left: 0;

		z-index: 100;

		transition: all 0.2s;
		opacity: 0;
		pointer-events: none;
	}

	body.menu-open .primary-menu .menu-search {
		transition-delay: 0.1s;
		transform: translate(0, 0);
		opacity: 1;
		pointer-events: auto;
	}

	.primary-menu .menu-search .widget_search {
		padding: 0;
		overflow: visible;
	}

	.primary-menu .menu-search .search-form {
		overflow: visible;
	}

	.primary-menu .menu-search .search-form .search-field {
		border: 1px solid #e0e0e0;
		width: 165px;
	}
	.primary-menu .menu-search .search-form .search-submit {
		right: -26px;
		top: 5px;
		font-size: 18px;
		color: #444444;
		opacity: 0.5;
	}

	.primary-menu .menu-search .search-form .search-submit.active {
		opacity: 1;
	}


	.primary-menu .mobile-menu-button-box{
		position: absolute;
		top: 0;
		right: 0;
		left: 0;
		z-index: 30;
	}

	.primary-menu .mobile-menu-button {
		position: absolute;
		display: block;
		padding: 0;
		top: 0;
		right: -12px;
		height: 48px;
		width: 44px;
	}

	.primary-menu .mobile-menu-button .icon {
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		margin: auto;
		width: 20px;
		height: 4px;
	}

	.primary-menu .mobile-menu-button .icon .dash,
	.primary-menu .mobile-menu-button .icon .dash:before {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}

	.primary-menu .mobile-menu-button .icon .dash {
		transition: all 0.1s 0.1s;
	}

	.primary-menu .mobile-menu-button .icon .dash:before {
		background-color: #444444;
		content: '';
	}

	.primary-menu .mobile-menu-button .icon .dash-up{
		transform: translate(0, -7px);
	}

	.primary-menu .mobile-menu-button .icon .dash-down{
		transform: translate(0, 7px);
	}

	.primary-menu .mobile-menu-button .icon .dash-main:before {
		transition: all 0s 0.0s;
	}

	body.menu-open .primary-menu .mobile-menu-button .icon .dash-main:before {
		transition-delay: 0.1s;
		opacity: 0;
	}

	body.menu-open .primary-menu .mobile-menu-button .icon .dash {
		transition-delay: 0s;
		transform: translate(0, 0);
	}

	.primary-menu .mobile-menu-button .icon .dash .dash:before {
		transition: all 0.1s 0s;
	}

	body.menu-open .primary-menu .mobile-menu-button .icon .dash .dash:before {
		transition-delay: 0.1s;
	}

	body.menu-open .primary-menu .mobile-menu-button .icon .dash-up:before {
		transform: rotate(45deg);
	}

	body.menu-open .primary-menu .mobile-menu-button .icon .dash-down:before {
		transform: rotate(-45deg);
	}

	.primary-menu .menu {
		position: relative;
		display: block;
		padding-top: 48px;
		padding-bottom: 10px;
		overflow: visible;
		margin-top: 0;
		top: 0;
		width: 100%;
	}

	.primary-menu .menu .menu-item {
		float: none;
	}

	.primary-menu .menu .menu-item a{
		float: none;
		padding: 20px 0;
	}

	.primary-menu .menu .menu-item.wnmag_menu_logo {
		margin: auto;
		padding-top: 15px;
		padding-bottom: 5px;
		overflow: visible;
	}

	.primary-menu .menu .menu-item.wnmag_menu_logo a {
		transition: all 0.15s 0.17s ease-out;
		/*transform: translate(102px, -58px) scale(0.78);*/
		/*transform: translate(-12px, -58px) scale(0.78);*/
		transform: translate(-14px, -56px) scale(0.72);
		transform-origin: 50% 0;
		padding: 0;
	}

	body.menu-open .primary-menu .menu .menu-item.wnmag_menu_logo a {
		transition: all 0.2s 0.1s ease-out;
		transform: translate(0, 0);
	}

	.primary-menu .menu .menu-item.wnmag_menu_logo a:after {
		transition: all 0.2s 0s ease-in;
		/*opacity: 0;
		transform: translate(-10px, 0);*/
		pointer-events: none;
	}

	body.menu-open .primary-menu .menu .menu-item.wnmag_menu_logo a:after {
		transition: all 0.2s 0.2s ease-out;
	/*	opacity: 1;
		transform: translate(0, 0);*/
		pointer-events: auto;
	}
}

@media only screen and (max-width: 979px) and (max-height: 479px) {
	.primary-menu .menu .menu-item a {
		padding: 13px 0;
	}
	body.menu-open .primary-menu .menu-inner {
		min-height: 100vh;
	}

	.primary-menu .menu .menu-item.wnmag_menu_logo a {
		transition: all 0.19s 0.2s ease-out;
	}
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {
	.primary-menu .menu-item.wnmag_menu_logo a {
		background-image: url(assets/img/logo_48x2_part_pic.png);
	}
	.primary-menu .menu-item.wnmag_menu_logo a:after {
		background-image: url(assets/img/logo_48x2_part_label.png);
	}
}

@media only screen and (max-width: 479px) {

	iframe {
		height: 169px;
	}
}

.primary-menu .menu-item:nth-of-type(2) {
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	background: #1067ef;
	background: linear-gradient(150deg, rgba(16, 194, 255, 1) 15%, rgba(16, 103, 239, 1) 50%);
	overflow: hidden;
	border-radius: 5px;
	font-weight: bold;
	cursor: pointer;
	color: #fff;
	margin: 12px 2px 12px -10px;
}

.primary-menu .menu-item:nth-of-type(2) a, .primary-menu .menu-item:nth-of-type(2) a:hover {
	color: #fff;
	padding: 10px 10px;
	/*margin: 17px 2px 17px 2px;*/
}

.primary-menu .menu-item:nth-of-type(2):before {
	content: '';
	background: #1067ef;
	position: absolute;
	top: 0; left: 0; right: 0; bottom: 0;
	opacity: 0;
	transition: all 0.2s ease-in-out;
	color: #fff;

}


.primary-menu .menu-item:nth-of-type(2):hover:before {
	opacity: 1;
	color: #fff;
}

.primary-menu .menu-item:nth-of-type(2) span {
	position: relative;
}

@media only screen and (max-width: 1280px) {
	.primary-menu .menu .menu-item:nth-of-type(2) {
		margin: auto;
		padding: 10px;
		overflow: visible;
		position: absolute;
		height: 22px;
		top: 4px;
		right: 30%;
		width: 65px !important;
	}
	.menu-open .primary-menu .menu .menu-item:nth-of-type(2) a {
		/*transform-origin: 50% 0;*/
		top: 50px;
	}
}

@media only screen and (max-width: 997px) and (min-width: 754px) {
	.primary-menu .menu .menu-item:nth-of-type(2) {
		right: 25%;
	}
}

@media only screen and (max-width: 753px) and (min-width: 480px) {
	.primary-menu .menu .menu-item:nth-of-type(2) {
		right: 12%;
	}
}

@media only screen and (max-width: 479px) and (min-width: 1px) {
	.primary-menu .menu .menu-item:nth-of-type(2) {
		right: 30px;
		width: 20px !important;
	}
}

.img_responsive {
	width: 100%;
	height: auto;
}

@media only screen and (max-width: 979px) {
	.visible-mobile {
		display: block;
	}
	.visible-desktop {
		display: none;
	}

	.top-banner .banner.pics_block {
		margin: 0 0 10px 0 !important;
	}

	.banner.pics_block {
		margin: -30px 0 10px 0 !important;
	}
}

@media only screen and (min-width: 980px) {
	.visible-mobile {
		display: none;
	}
	.visible-desktop {
		display: block;
	}
}

.banner.pics_block {
	float: left;
	margin: -30px 0 20px 0;
}

.top-banner {

}

.top-banner .banner.pics_block {
	float: left;
	margin: 0 0 10px 0;
}

.main_bg {
	top: -60px;
	width: 100%;
	height: 1024px;
	background-repeat: no-repeat;
	background-position: top center;
	background-attachment: inherit;
	background-size: auto 1024px;
	/*z-index: 0;*/
	position: absolute;
	left: 0;
}

#mobile-main-pic {
	margin-top: -webkit-calc(0vw + 0px);
	margin-top: calc(0vw + 0px);
	margin-bottom: 0vw;
}

#container {
	position: relative;
	background: #fff;
	padding: 20px 30px 0 30px;
	margin-top: 125px;
}

#content.single-post .social-sharing {
	/*top: 215px !important;*/
	top: 200px;
}

#main .social-follow {
	position: fixed;
	/*margin-left: 0 !important;*/
}

.home.blog #container.hfeed #main {
	padding-left: 180px;
	/*padding-left: 0px !important;*/
}

.home.blog #container.hfeed #sidebar {
	width: 300px;
}
@media only screen and (max-width: 1280px) {

	.main_bg {
		top: -75px;
	}

	#container {
		margin-top: 125px;
	}
}

@media only screen and (max-width: 1280px) {
	#content.single-post .social-sharing {
		top: 270px;
	}
}

@media only screen and (max-width: 767px) {
	.primary-menu {
		position: static !important;
		//display: contents;
	}
}

@media only screen and (min-width: 1280px) and (max-width: 1351px) {
	.home.blog #container {
		width: 1240px !important;
		padding-left: 10px;
		padding-right: 10px;
	}

}
@media only screen and (max-width: 1351px) {
	.home.blog #container.hfeed #sidebar {
		width: 250px;
	}
}
@media only screen and (max-width: 479px) {
	#main .social-follow {
		position: fixed;
	}
	.home.blog #container.hfeed #main {
		padding-left: 0px;
	}
}

@media only screen and (max-width: 767px) {
	#container {
		margin-top: 20px;
		padding: 0px;
	}
	body {
		padding-top: 0px !important;
	}
}

@media only screen and (max-width: 1280px) {
	.primary-menu .menu-overlay {
		position: static !important;
	}
}

.primary-menu {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
}

.popup-img {
	height:100%;
	max-height: 100%;
	width: auto;
}

.tingle-modal * {
	-webkit-box-sizing: border-box;
	box-sizing: border-box
}

.tingle-modal {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 99999;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	visibility: hidden;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	overflow-y: auto;
	background: rgba(0, 0, 0, .8);
	opacity: 0;
	/*cursor: url(../img/plugins/data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAANpJREFUOBGNkz0KAjEQhYPYWXgCKws7LcXWyt7WG4i9jegBvIJ4AvEyXsRCsBDiN0sGkiE/O/A2O9n3viS7rPPeb9ETrVzPwrtHDzR1XF5I6oPWLQaeq5hDXQRw0I6xCuF5HH7Tz7oFuTkhrSyEhza8THaLoQhphpWUg/QOFyA/AFpy5nTbGrIjxvg4AiiGBzYc+rGZH9KPzFy+ZbX4bX9l+VDZr5NQMMbhbtvMxccpQ3JhpTchtXATQviItIpvW0CY7HHm8c9UDRd2chbABt3RQk2tEe8O3dDkD4JQ4iOR7BMpAAAAAElFTkSuQmCC), pointer;*/
	-webkit-transition: opacity .2s ease;
	transition: opacity .2s ease;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center
}

.tingle-modal--noClose {
	cursor: default
}

.tingle-modal--noClose .tingle-modal__close {
	display: none
}

.tingle-modal__close {
	position: fixed;
	top: 1vw;
	right: 1vw;
	z-index: 999999;
	padding: 0;
	width: 40px;
	height: 40px;
	border: none;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	background: 0 0;
	color: #fff;
	font-size: 40px;
	line-height: normal;
	cursor: pointer
}

.tingle-modal-box {
	position: relative;
	margin-top: auto;
	margin-bottom: auto;
	width: 27%;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	background: #fff;
	opacity: 1;
	cursor: auto;
	-webkit-transition: -webkit-transform .3s cubic-bezier(.175, .885, .32, 1.275);
	transition: transform .3s cubic-bezier(.175, .885, .32, 1.275);
	-webkit-transform: scale(.7);
	-ms-transform: scale(.7);
	transform: scale(.7);
	-webkit-flex-shrink: 0;
	-ms-flex-negative: 0;
	flex-shrink: 0
}

.tingle-popup {
	max-width: 100%;
	max-height: 100%
}

.tingle-popup .tingle-modal-box {
	width: auto;
	height: 100%;
	background: 0 0
}

.tingle-popup .tingle-modal-box .tingle-modal-box__content {
	width: auto;
	height: 100%
}

.tingle-popup .tingle-modal__close {
	width: 48px;
	height: 48px;
	font-size: 48px
}

.tingle-modal-box__content {
	padding: 1.3rem
}

.tingle-modal-box__content p {
	width: 100%;
	text-align: center;
	margin-bottom: 20px;
	font-size: 17px;
	line-height: 21px
}

.tingle-modal-box__content p.alert-text {
	text-align: justify;
	color: #111;
	font-size: 16px;
	font-weight: 400;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	word-spacing: 1px
}

.tingle-modal-box__content p.alert-text i {
	font-size: 18px;
	color: #b7b7b7;
	position: relative;
	left: 0;
	top: 2px;
	margin-right: 5px
}

.tingle-modal-box__content .btn {
	margin: 0 auto
}

.tingle-modal-box__content p i {
	margin-left: 6px;
	font-size: 26px;
	position: relative
}

.tingle-modal-box__content p .icon-check {
	top: 6px;
	color: #8dc63f
}

.tingle-modal-box__content p .icon-cross-mark {
	top: 7px;
	color: #c92128
}

.tingle-modal-box__content input[type=text] {
	width: 80%;
	margin: 0 auto;
	height: 30px;
	font-size: 15px;
	padding-left: 5px
}

.tingle-modal-box__footer {
	padding: 1.5rem 2rem;
	width: auto;
	-webkit-border-bottom-right-radius: 4px;
	border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	border-bottom-left-radius: 4px;
	background-color: #f5f5f5;
	cursor: auto
}

.tingle-modal-box__footer::after {
	display: table;
	clear: both;
	content: ""
}

.tingle-modal-box__footer--sticky {
	position: fixed;
	bottom: -200px;
	z-index: 10001;
	opacity: 1;
	-webkit-transition: bottom .3s ease-in-out .3s;
	transition: bottom .3s ease-in-out .3s
}

.tingle-enabled {
	overflow: hidden;
	height: 100%
}

.tingle-modal--visible .tingle-modal-box__footer {
	bottom: 0
}

.tingle-enabled .tingle-content-wrapper {
	-webkit-filter: blur(15px);
	filter: blur(15px)
}

.tingle-modal--visible {
	visibility: visible;
	opacity: 1
}

.tingle-modal--visible .tingle-modal-box {
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1)
}

.tingle-modal--overflow {
	padding-top: 5vh
}

.tingle-btn {
	display: inline-block;
	margin: 0 .5rem;
	padding: 1rem 2rem;
	border: none;
	background-color: grey;
	-webkit-box-shadow: none;
	box-shadow: none;
	color: #fff;
	vertical-align: middle;
	text-decoration: none;
	font-size: inherit;
	font-family: inherit;
	line-height: normal;
	cursor: pointer;
	-webkit-transition: background-color .4s;
	transition: background-color .4s
}

@media all and (max-width: 819px) {
	.tingle-modal-box__content p, .tingle-modal-box__content p.alert-text {
		line-height: 5vw;
		font-size: 4.5vw
	}

	.tingle-modal-box {
		width: 90%
	}

	.tingle-modal-box__content {
		padding: 8vw 4vw 5vw
	}

	.tingle-modal-box__content img {
		max-width: 100%;
	}

	.tingle-modal-box__content p {
		margin-bottom: 3vh
	}

	.tingle-modal-box__content p.alert-text i {
		font-size: 4.5vw;
		top: 1vw;
		margin-right: 1.5vw
	}

	.tingle-modal-box__content .btn {
		margin: 0 auto
	}

	.tingle-modal-box__content p i {
		margin-left: 1.5vw;
		font-size: 6vw
	}
}

#content .main-slider .post-info {
	background: none !important;
}

#content .main-slider .post-overlay {
	position: absolute;
	background-color: rgba(0, 0, 0, 0.65);
	left: 0;
	width: 100%;
	top: 0;
	height: 100%;
}

.owl-item .item {
	//background-color: rgba(0, 0, 0, 0.65);
}

#content .main-slider .read-more a {
	border: none;
	background-color: rgba(255, 255, 255, 0.3);
}

#content .main-slider .read-more {
	position: absolute;
	bottom: 20%;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	text-align: center;
}

.stream-block {
	margin-bottom: 22px;
	display: flex;
	flex-direction: column;
}

.stream-block .stream-block-title {
	display: flex;
	align-items: center;
	margin-bottom: 15px;
}

.stream-block .stream-block-title .badge {
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background: #CA191D;
	margin-left: 10px;
}

.stream-block .stream-wrapper .stream-box {
	position: relative;
	width: 100%;
}

.stream-block .stream-wrapper .stream-box:before {
	content: '';
	display: block;
	padding-top: 56.4%;
}

.stream-block .stream-wrapper .stream-box .stream-iframe {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 0;
	height: 0;
	min-width: 100%;
	min-height: 100%;
	margin: 0;
	border: 0;
}

.stream-block .stream-wrapper .stream-banner {
	display: flex;
	justify-content: center;
	width: 100%;
}

.stream-block .stream-wrapper .stream-banner img {
	max-width: 100%;
}

.stream-block  .bottom-banner {
	width: 100%;
}
.stream-block  .bottom-banner {
	max-width: 100%;
	height: auto;
}
